libpolled-camera0d_1.11.11-3_i386.deb


Advertisement

Description

libpolled-camera0d - Robot OS polled_camera package

Property Value
Distribution Ubuntu 18.04 (Bionic Beaver)
Repository Ubuntu Universe i386
Package name libpolled-camera0d
Package version 1.11.11
Package release 3
Package architecture i386
Package type deb
Installed size 88 B
Download size 22.11 KB
Official Mirror archive.ubuntu.com
This package is part of Robot OS (ROS). It contains a service and C++
helper classes for implementing a polled camera driver node and
requesting images from it. The package is currently for internal use
as the API is still under development.

Alternatives

Package Version Architecture Repository
libpolled-camera0d_1.11.11-3_amd64.deb 1.11.11 amd64 Ubuntu Universe
libpolled-camera0d - - -

Requires

Name Value
libc6 >= 2.4
libgcc1 >= 1:3.0
libimage-transport0d -
librosconsole2d -
libroscpp-serialization0d -
libroscpp1d -
librostime0d -
libstdc++6 >= 5.2

Download

Type URL
Binary Package libpolled-camera0d_1.11.11-3_i386.deb
Source Package ros-image-common

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libpolled-camera0d deb package:
    # sudo apt-get install libpolled-camera0d

Files

Path
/usr/lib/i386-linux-gnu/libpolled_camera.so.0d
/usr/lib/i386-linux-gnu/libpolled_camera.so.1.11.11
/usr/share/doc/libpolled-camera0d/changelog.Debian.gz
/usr/share/doc/libpolled-camera0d/copyright

Changelog

2018-04-21 - Jochen Sprickerhof <jspricke@debian.org>
ros-image-common (1.11.11-3) unstable; urgency=medium
* add Multi-Arch according to hinter
* Update policy and debhelper versions
* Remove -pie from hardening.
Thanks to Adrian Bunk (Closes: #865739)
* Update watch file
* Remove parallel (Default for debhelper 10)
* Update Vcs URLs to salsa.d.o
* Add R³
* http -> https
* Update policy and debhelper versions
* Add missing dependency (Closes: #896398)
2016-12-03 - Jochen Sprickerhof <jspricke@debian.org>
ros-image-common (1.11.11-2) unstable; urgency=medium
* Move package.xml to lib for plugin export line
2016-09-28 - Jochen Sprickerhof <jspricke@debian.org>
ros-image-common (1.11.11-1) unstable; urgency=medium
* New upstream version 1.11.11
2016-08-30 - Jochen Sprickerhof <jspricke@debian.org>
ros-image-common (1.11.10-6) unstable; urgency=medium
[ Jochen Sprickerhof ]
* Bumped Standards-Version to 3.9.8, no changes needed.
* Update my email address
[ Daniele E. Domenichelli ]
* Add missing build dependencies (Closes: #835689)
2016-03-20 - Mattia Rizzolo <mattia@debian.org>
ros-image-common (1.11.10-5) unstable; urgency=medium
* Team upload.
* debian/rules: disable -pie from the hardening buildflags.
Fix FTBFS in several architectures.  Closes: #818715
This was caused by a latent bug triggerend by my cleanup in the last upload.
2016-03-18 - Mattia Rizzolo <mattia@debian.org>
ros-image-common (1.11.10-4) unstable; urgency=medium
* Team upload.
* debian/rules: remove useless included file
* Add appropriate Breaks/Replaces after moving files in the previous between
binaries in the previous uploads.  Closes: #817813
2016-03-01 - Leopold Palomo-Avellaneda <leo@alaxarxa.net>
ros-image-common (1.11.10-3) unstable; urgency=medium
* Added camera-calibration-parsers-tools
* Moved binaries to camera-calibration-parsers-tools (Closes: #815874)
* Some lintian warnings
* Updated Vcs-Browser and Vcs-Git fields
* Moved usr/lib/polled_camera/poller to polled-camera-tool package
* Added hardening options
* Bump Standards-Version to 3.9.7 (no changes)
2016-02-21 - Jochen Sprickerhof <debian@jochen.sprickerhof.de>
ros-image-common (1.11.10-2) unstable; urgency=medium
* Move libimage_transport_plugins.so to libimage-transport0d
* Adopt to new libexec location in catkin (Closes: #815218)
2016-01-19 - Jochen Sprickerhof <debian@jochen.sprickerhof.de>
ros-image-common (1.11.10-1) unstable; urgency=medium
* Add python-camera-calibration-parsers
* Imported Upstream version 1.11.10
* Update patches
2016-01-10 - Jochen Sprickerhof <debian@jochen.sprickerhof.de>
ros-image-common (1.11.8-2) unstable; urgency=medium
* Add dependencies

See Also

Package Description
libpolyclipping-dev_6.4.2-3_i386.deb polygon clipping, polygon offsetting and polyline offsetting library
libpolyclipping22_6.4.2-3_i386.deb polygon clipping, polygon offsetting and polyline offsetting library
libpolyglot-maven-java-doc_0.8~tobrien+git20120905-9_all.deb modules to enable Maven usage in others JVM languages - docs
libpolyglot-maven-java_0.8~tobrien+git20120905-9_all.deb modules to enable Maven usage in others JVM languages
libpolylib64-8_5.22.5-4+dfsg_i386.deb Polyhedral library - long int version
libpolylib64-dev_5.22.5-4+dfsg_i386.deb Development files for the long int version of PolyLib
libpolymake-dev-common_3.2r2-3_all.deb Tool for algorithmic discrete geometry -- common dev package
libpolymake-dev_3.2r2-3_i386.deb Tool for algorithmic discrete geometry -- development package
libpolymake3.2_3.2r2-3_i386.deb Tool for algorithmic discrete geometry -- library package
libpolyml-dev_5.7.1-1_i386.deb development files for Poly/ML, a compiler for Standard ML
libpolyml9_5.7.1-1_i386.deb runtime files for Poly/ML, a compiler for Standard ML
libpolyorb4-dev_2.11~20140418-4_i386.deb Multiple-personality middleware for Ada (development)
libpolyorb5_2.11~20140418-4_i386.deb Multiple-personality middleware for Ada
libpomegranate-clojure_1.0.0-2_all.deb dependency resolution and repository handling library for Clojure
libpomp-dev_1.1+dfsg-5_i386.deb OpenMP Pragma And Region Instrumentor - development files
Advertisement
Advertisement